simon_location:
  name: Simon – Location
  options:
    - Home
    - Just Arrived
    - Just Left
    - Away
    - Extended Away
  initial: Away

simon_work_state:
  name: Simon - Arbetsläge
  options:
    - Hemma
    - På jobbet
    - Okänd
  initial: Okänd
  icon: mdi:briefcase
